body{ 
    padding: 0;
    margin: 0;
}

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
     box-sizing: border-box;
}

.main-container{
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.main-row{
  margin-right: -15px;
  margin-left: -15px;
}

.main-row:before,.main-row:after{
  display: table;
  content: " ";  
}

.main-row:after{
  clear: both;
}

/*IG按鈕*/	
.ig-btn{
  border:0;
  outline:none;
  background-color: transparent;
}	
	
/*more按鈕*/	
.more-btn{
  text-align:center;	
  border-radius: 15px;
  border:1px solid rgb(108, 135, 73);
  width:40%;
  height:40px;
  font-size:20px;
  background-color:rgb(157, 179, 118);
  color:white
}		
	
/*聯繫按鈕*/	
.btn{
  border-radius: 15px;
  border:1px solid rgb(108, 135, 73);
  width:100%;
  height:60px;
  font-size:20px;
  background-color:rgb(157, 179, 118);
  color:white
}
	
.btn:hover{
 background-color:rgb(108, 135, 73);
}

/*單張圖 不管在任何尺寸都是單排*/
.main-item{
  width:100%;
}

/*銷售按鈕並排 在任何尺寸都是並排*/
.buy-2item{
  width: 50%;
}

.main-item,.buy-2item{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float:left;
}

.main-item img,.buy-2item img{
  width:100%;
  display: block;
}	
	
@media (min-width: 768px) {
  .main-container {
    width: 800px;
  }
  .buy-2item{
    width: 50%;
  }
}

@media (min-width: 992px) {
  .main-container {
    width: 800px;
  }
}
 
@media (min-width: 1200px) {
  .main-container {
    width: 800px;
  }	
}	

input{
line-height:100%;
}